GORUBY(1)()

NAME
goruby - A code-golfer's best friend

SYNOPSIS
goruby [options ...] [--] [program_file] [argument ...]

DESCRIPTION
goruby is a kind of Ruby language processor which recognizes extremely shortened programs as below:

    rq"date";s De.td

Which means:

    require"date";puts Date.today

OPTIONS
goruby takes same options as ruby(1).

SEE ALSO
ruby(1)
    The stiff version of Ruby interpreter.

AUTHORS
Originally written by Nobuyoshi Nakada and developed by the Ruby core team.